{% extends "layout.html" %}

{% block pageTitle %}
  Eligibility page
{% endblock %}
  {% block beforeContent %}
  <div class="govuk-phase-banner">
    <p class="govuk-phase-banner__content">
      <strong class="govuk-tag govuk-phase-banner__content__tag">
        alpha
      </strong>
      <span class="govuk-phase-banner__text">
        This is a new service – your <a class="govuk-link" href="#">feedback</a> will help us to improve it.
      </span>
    </p>
  </div>
          <a href="#" class="govuk-back-link">Back</a>
  {% endblock %}

  {% block content %}

        <div class="govuk-width-container">
          <main class="govuk-main-wrapper govuk-main-wrapper--l" id="main-content" role="main">
            <div class="govuk-grid-row">
              <div class="govuk-grid-column-two-thirds">
                <div class="govuk-panel govuk-panel--confirmation">
                  <h1 class="govuk-panel__title">
                    Application submitted
                  </h1>
                  <div class="govuk-panel__body">
                    Your reference number<br><strong>HDJ2123F</strong>
                  </div>
                </div>

                <p class="govuk-body">We have sent you a confirmation email.</p>

                <h2 class="govuk-heading-m">What happens next</h2>

                <p class="govuk-body">
                  We will contact if we require more information about your your application.
                </p>

              </div>
            </div>
            <div>
              <a href="index" role="button" draggable="false" class="govuk-button" data-module="govuk-button">
                Finish
              </a>
            </div>
          </main>
        </div>

  {% endblock %}
